Pro funkčnost aplikace je vyžadována na klientské stanici Java Runtime 7.0 nebo Java Runtime 8.0.

Při spouštění aplikace může být potřeba potvrdit některá upozornění (Java 7, Java 8).

V případě, že pro připojení k síti využíváte proxy server, je nutno upravit konfiguraci Java web start (návod pro Javu 7, Javu 8).

Návod pro instalaci a nastavení Java Runtime 7.0.
Návod pro instalaci a nastavení Java Runtime 8.0.